﻿/* ############################################################### */
/*                                                                 */
/* Name:					styles.css				                               */
/* Webseite:      www.hydrogeologist.de                            */
/* Funktion:     	Basisformatierung           						 				 */
/* Autor:       	Sven Fuchs																			 */
/* Datum:         16.01.2013                                       */
/*                                                                 */
/* ############################################################### */

/* ############################### Allgemein ################################ */

/* ########################### Schrift ##################### */	

	h1.h1_software 					{margin-left:10px}
 	h1.grey 								{background-image: url(../_images/zag/baende_greytrans.png);color: #9eeb48;background-repeat: no-repeat;background-position: left center;	margin:0;background-color:transparent;}
 	strong 									{}
	strong.black 						{color: #000000;}	
	strong.green 						{color: #9eeb48;}
	strong.red 							{color: #ff0000;}
	strong.article_schritt 	{color: #9eeb48;}
	strong.article_formel 	{font-size:125%;text-decoration:none;}
	strong.strong_menu 			{color: #ffffff;font-size: 12px;}
	strong.info 						{color: #336699;font-size: 12px;}
	strong.soft_black				{color: #000000;}
	strong.strong_orange		{color: #DD9200;}
/* ########################### Links ##################### */


	a.blue 									{color: #212930;text-decoration: underline;	}
	a.special:link					{color: #00f;text-decoration: underline;border: 0px;}
	a.special:visited 			{color: #00f;text-decoration: underline;border: 0px;}
	a.special:hover 				{color: #f00;}
	a.wikipedia 						{background-image: url(../_images/symbol/link_wiki.png);background-repeat: no-repeat;	/*background-position: middle left;*/padding: 0 0 2px 15px;border-bottom: 0px dashed #5B5B5B;vertical-align: middle;text-decoration: none;line-height: 20px;}
	a.article 							{background-image: url(../_images/symbol/link_article.gif);background-repeat: no-repeat;	/*background-position: middle left;*/padding: 0 0 2px 20px;border-bottom: 0px dashed #5B5B5B;vertical-align: middle;text-decoration: none;line-height: 20px;}
	a.extern 								{background-image: url(../_images/symbol/link_extern.gif);background-repeat: no-repeat;	background-position: bottom left;padding: 0 0 0px 15px;border-bottom: 0px dashed #5B5B5B;vertical-align: bottom;text-decoration: none;}
	a.extern:hover 					{text-decoration: underline;} 
	a.extern_small 					{font-size:10px;	vertical-align: middle;text-decoration: none;background-image: url(../_images/symbol/link_extern.gif);background-repeat: no-repeat;	background-position: bottom left;padding: 0 0 2px 15px;border-bottom: 0px dashed #5B5B5B;}
	a.dict_small						{font-size:10px;	vertical-align: middle;text-decoration: none;background-image: url(../_images/symbol/link_dict.png);background-repeat: no-repeat;	background-position: bottom left;padding: 0 0 2px 15px;border-bottom: 0px dashed #5B5B5B;}
	a.extern_small:hover 		{text-decoration: underline;} 
	a.extern_image 					{background-color: #212930;}
	a.extern_image:hover 		{text-decoration: none;	background-color: #212930;}
	a.small 								{font-size:10px;	vertical-align: middle;text-decoration: none;		border-bottom: 0px dashed #5B5B5B;	color: #5B5B5B;}
	a.small:hover 					{text-decoration: underline;} 
	a.dict 									{vertical-align: middle;text-decoration: underline dashed #5B5B5B;}
	a.zag_small 						{vertical-align: middle;text-decoration: none;}
	a.download 							{background-image: url(http://www.hydrogeologist.de/_images/symbol/pdf_small.png);background-repeat: no-repeat;width:15px;height:15px;padding-left:20px;}
	a.download:hover 				{background-color: #D7DEAB;text-decoration: none;}
	a.buy 									{background-image: url(../_images/symbol/buy_small.gif);background-repeat: no-repeat;width:15px;height:15px;padding-left:20px;}
	a.buy:hover 						{background-color: transparent;text-decoration: none;}
	a.wos 									{background-image: url(../_images/symbol/faviconSD.ico);background-repeat: no-repeat;width:16px;height:16px;padding-left:20px;}
	a.wos:hover 						{background-color: #D7DEAB;text-decoration: none;}
	a.fl 										{background-image: url(../_images/symbol/fl_small.gif);background-repeat: no-repeat;width:15px;height:15px;padding-left:20px;}
	a.fl:hover 							{background-color: transparent;text-decoration: none;}
	a.toplink 							{font-size:11px;color: #5B5B5B;text-decoration: none;border-bottom: 1px solid #5B5B5B;padding-bottom: 2px;} 	
	a.toplink:hover 				{color: #5B5B5B;text-decoration: none;} 
	a.nostyle 							{background-color: transparent;text-decoration: none;color:#ccc;} 	
	a.nostyle:hover 				{background-color: transparent;	text-decoration: none;} 
	a.uline 								{background-color: transparent;text-decoration: none;} 	
	a.uline:hover 					{background-color: transparent;	text-decoration: underline;}
	a.connect_small 				{color: #CC0000; font-size:14px; font-weight:bold; display: block; padding-top:0px; margin-left: 0px; margin-top:0px; min-height: 14px;   }
	a.connect_small_end 		{color: #666666; font-size:14px; font-weight:bold; display: block; padding-top:0px; margin-left: 0px; margin-top:0px; min-height: 14px;   }
	a.connect_small_end:hover {color: #212930;background-color: transparent;text-decoration: none;}
	a.connect_small_a 			{color: #CC0000; font-weight:bold;padding-top:0px;min-height: 14px;}
	a.scandownload					{color: #B7D258;text-decoration: none;}
	/* ########################### Inline Elemente ##################### */	  
 
  p.article 							{font: 14px Verdana,sans-serif;line-height: 24px;}
  p.amazoninfo  					{line-height: 14px;  font-size: 12px;color: #CCC;font-style: italic;font-weight: normal;font-variant: normal;}
  p.p_dict  							{line-height: 12px;  color: #CCC;font-style: italic;}
  p.p_art  								{line-height: 22px;  color: #CCC;font-style: italic;}
  p.p_fehler 							{line-height: 12px;  color: #ff0000;font-style: italic;}
  p.beispiel 							{line-height: 20px;font-size: 12px;background: #fff6db url(../content/_images/tip.gif) no-repeat;background-color: transparent;padding-left: 50px;}
	p.comment 							{font-size:11px;color:#8D8D8D;margin: 0 15px 0 15px;}
	p.center								{text-align:center}
	p.left									{font-size: 13px;margin-left: 30px;}
	p.software							{color:#000000;font-size: 11.5px;}
	p.info_small 						{color: #666666;line-height:12px;font-size: 10px;}
	p.zag_small 						{color: #000000;line-height:14px;font-size: 11px;}
	p.zag_small_i						{margin-top:0;margin-bottom:0;margin-left:30px;color: #000000;line-height:12px;font-size: 10px;}
	p.grau 									{background-color: #DDD8D4;padding: 5px 0 5px 15px;margin:0px;color:#000000;font-size: 11.5px;}
	p.weiss 								{background-color: #F5F0EC;padding: 5px 0 5px 15px;margin:0px;color:#000000;font-size: 11.5px;}
	p.dunkel 								{background-color: #DDD8D4;padding: 5px 0 5px 15px;margin:0px;color:#000000;font-size: 11.5px;}
	p.zag_art_info					{font-size: 12px;font-weight:bold;}
	
	span.markiert 					{color: #CC3300;} /* Markierung bei nicht ausgefülltem Pflichtfeld */
	span.unterstrichen 			{text-decoration: underline;} /* Unterstreichung eines Teils der Fehlermeldung */
	span.default_cursor 		{cursor: default;}
	span.triggermain 				{/*background-image: url(../_images/symbol/link_extern.gif);background-repeat: no-repeat;	background-position: bottom left;padding: 0 0 2px 15px;*/border-bottom: 0px dashed #ccc;vertical-align: bottom;text-decoration: none;}
	span.triggermain:hover 	{background-color: #2C4A81;cursor:pointer;}
	span.headinfo:hover			{cursor:help;}
	span.green 							{color: #9eeb48;}
	span.red 								{color: #ff0000;}	
	td.klein								{font-size: 12px;color: #ccc;}

/* ########################### Listen ##################### */   

ul.index 								{margin-top: 1em;	margin-bottom: 1.5em;	} 
  ul.index li 						{list-style-type:disc;margin-left: 2.5em;	}
	ul.index li:hover 			{/* background-color: #435981;	*/}
	ul.standard 						{margin-left: 0.5em;margin-top: 0.5em;margin-bottom: 0.5em;padding-bottom:1em;}  
  ul.standard li 					{list-style-type:none;line-height: 20px;margin-left: 0em;	padding:5px 0 5px 20px;width:80%;}   
  ul.standard a 					{color: #ffffff;}
  ul.standard li:hover 		{background: #fff6db url(../_images/nav_dropbg.png) repeat-x;background-color: transparent;color: #000000;}
	ul.software							{color: #000000;margin-top: 1em;margin-bottom: 1em;}
	ul.software li 					{list-style-type:disc;margin-left: 2.5em;color: #000000;}
	li.software							{color: #000000;line-height: 20px;padding:0px;list-style-type:disc;margin-left: 2.5em;}  
	
/* ////////////////// FUNKTIONEN KONTAKT - START ///////////////// */
/* Tabellen-Eigenschaften */
	table 									{border:0;width:100%;margin-left:0px;margin-right:auto;}
	table.article_mit 			{border:0;width:100%;margin-left:40px;margin-right:auto;}	
	table.tableLine					{font-size: 9px; border-top: #A6A6A6 1px solid; BORDER-LEFT:#A6A6A6 1px solid; BORDER-BOTTOM: #A6A6A6 1px solid;BORDER-RIGHT:#A6A6A6 1px solid;}
	.row_0 {background-color: #ffffff;}
	.row_1 {background-color: #ebebeb;}
	.row_0:hover {background-color: #B7D258;}
	.row_1:hover {background-color: #B7D258;}
	.sign_0 {color: #eaeaea;}
	.sign_1 {color: #eaeaea;}
	.sign_0:hover {color: #ffffff;}
	.sign_1:hover {color: #ffffff;}
	td 											{text-align: left;padding-top: 2px;padding-bottom: 2px;}
.td_text 									{width: 30%;}	
	.td_form 								{width: 70%;}	
	.test:hover							{background-color: #ccc;cursor:pointer;}

	/* ////////////////// HINTBOX-LAYER-ANZEIGE - START ///////////////// */

.hintbox_headermenu 			{margin:-20px 0 0 40px;width:300px;background-color: transparent;z-index:1000;font-size:14px;}
/* The main submit button option */
input.downloadoption {
	background-color : #4A5963;
	font-weight : bold;
	border: 0px;
}
/* Zeichenzähler */
.counter {
width: 45px;
border-bottom: 1px dotted;
border-top: 0;
border-left: 0;
border-right: 0;
background-color: transparent;
text-align: left;
padding-left:10px;
color: #A4C7D8;
cursor: default;
}
.button {
width: 40%;
font-weight: bold;
}

textarea.klein {	
	height: 60px;	
	width: 80%;
}
textarea.neueintrag {	
	height: 80px;	
	width: 210px;
}
textarea.error {	
	height: 180px;	
	width: 100%;
}
textarea.article_error {	
	height: 60px;	
	width: 150px;
}

textarea.coden {
	font-size: 12px;
	background-color: #575856;
	color: #ffffff;
	width: 500px;
	height: 60px;
	border: 1px solid #000000;
}
textarea.kontaktformular {
	width: 50%;	
}

/* Eingabefeld für Nachricht im Wörterbuch */
textarea.dict {	
	background-color: #575856;	
	width: 90%;
	height: 90px;
	border: 1px solid #000000;
	font-size: 14px;
	color: #ffffff;
}
input.dict {
	width: 220px;
	height: 20px;
	border: 1px dotted #ccc;
	font-size: 14px;
	color: #ffffff;
}
input.dict2 {
	width: 150px;
	height: 20px;
	border: 1px dotted #ccc;
	font-size: 14px;
	color: #ffffff;
}

input.submitbutton:hover{	
	background-color: #D7DEAB;
	color: #ffffff;
}
input.submitbutton:active{	
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;	
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;	
	color: #000000;
	background-color: #ffffff;
}

#submitbutton_big{
	height: 30px;
	width: 250px;
	text-align: center;
	padding: 0px;
	cursor:pointer;
	/*padding-left:20px;
	background-image: url(/img/ikon.gif);
	background-repeat: no-repeat;
	background-position: left center;*/
}
#submitbutton_big:hover{	
	background-color: #D7DEAB;
	color: #ffffff;
}
#submitbutton_big:active{	
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;	
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;	
	color: #000000;
	background-color: #ffffff;
}

.submitbutton_big{
	border: 1px outset;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	background-color:#B7D258;
	height: 25px;
	width: 250px;
	text-align: center;
	color: #000000;
	padding: 5px;
	cursor:pointer;
}
.submitbutton_big:hover{	
	background-color: #D7DEAB;
	color: #ffffff;
}
.submitbutton_big:active{	
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;	
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;	
	color: #000000;
	background-color: #ffffff;
}

.submitbutton_big2{
	border: 1px outset;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	background-color:#B7D258;
	height: 40px;
	width: 220px;
	text-align: center;
	color: #000000;
	padding: 5px;
	cursor:pointer;
	margin-left: 250px
	/*padding-left:20px;
	background-image: url(/img/ikon.gif);
	background-repeat: no-repeat;
	background-position: left center;*/
}
.submitbutton_big2:hover{	
	background-color: #D7DEAB;
	color: #ffffff;
}
.submitbutton_big2:active{	
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;	
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;	
	color: #000000;
	background-color: #ffffff;
}

.submitbutton_big3{
	border: 1px outset;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	background-color:#B7D258;
	height: 20px;
	width: 220px;
	text-align: center;
	vertical-align:middle;
	color: #000000;	
	cursor:pointer;
	margin-left: 230px;
	padding-bottom:10px;
	background-image: url(/img/ikon.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.submitbutton_big3:hover{	
	background-color: #D7DEAB;
	color: #ffffff;
}
.submitbutton_big3:active{	
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;	
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;	
	color: #000000;
	background-color: #ffffff;
}

.submitbutton_zag{
	float:left;
	border: 1px outset;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	background-color:#B7D258;
	height: 18px;
	width: 150px;
	text-align: center;
	color: #000000;
	padding: 5px;
	cursor:pointer;
	margin-left: 20px
}
.submitbutton_zag:hover{	
	background-color: #D7DEAB;
	color: #ffffff;
}
.submitbutton_zag_i{	
	float:left;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;	
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;	
	color: #000000;
	background-color: #ffffff;
	height: 18px;
	width: 150px;
	text-align: center;
	padding: 5px;
	cursor:pointer;
	margin-left: 20px
}
.submitbutton_zag:active{	
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;	
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;	
	color: #000000;
	background-color: #ffffff;
}

input.signbutton{
	border: 1px outset;
	color: #ffffff;
	cursor:pointer;
	margin:0 0 5px 0;
	padding: 0px;
	width:20px;
	height:20px;
}
input.signbutton_hover{	
	background-color: #B7D258;
	color: #ffffff;
}
input.signbutton_grey{	
	background-color: #C0C0C0;
	color: #ffffff;
}
input.signbutton:hover{	
	background-color: #B7D258;
	color: #ffffff;
}
input.signbutton_darkgrey{	
	background-color: #696969;
	color: #ffffff;
}

input.signbutton:active{	
	
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;	
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;	
	background-color: #B7D258;
	color: #000000;
}

/* ///////////////////////////////////////////////////////////////////////// EXTRAS ///////////////////////////////////////////////////////////////////////////// */

/* ////////////////// ERROR LANGUAGES ///////////////// */

#languages_error {
	position:	relative;
	margin-left:0px;
	margin-top:20px;
	margin-bottom:30px;
	padding:5px;
	background-color:#586C7A;
	border:1px solid #ff0000;
	color: #ffffff;
	width: 170px;
	
	}

/* ////////////////// DICTIONARY START ///////////////// */
#dict_searchbox_left {
	margin:20px 0 0 40px;
	float:left;
	width:200px;
	background-color:transparent;
}
#dict_searchbox	{
	height:300px;
	width:650px;
	margin-left:50px;
	margin-right:50px;
	padding:15px 5px 15px 5px;
	}
#dict_searchbox_lang	{
	position:absolute;
	margin:0px 0px 0px 70px;
	}
#dict_searchbox_desc	{	
	position:absolute;
	margin:50px 0px 0px 80px;
	}
#dict_searchbox_inp	{
	text-align:left;
	position:absolute;
	margin:100px 0px 0px 20px;
	width:300px;
	}	
#dict_searchbox_kat	{
	position:absolute;
	margin:105px 0 15px 420px;
	border:0px;
	width:150px;
	}
#dict_searchbox_go {
	position:absolute;
	margin:100px 0 15px 580px;
	width:100px;
	}
#dict_searchbox_signs {
	position:absolute;
	margin:150px 0px 0px 0px;
	}
#dict_resultbox {
	margin:0px;
	padding:10px;
	border:1px solid #ccc;
	}	
#dict_glossar_head {
	width:980px;
	position:absolute;
	margin-top:0px;
	margin-left:10px;
	}
	
#dict_neu_zusatz	{	
	margin:20px 0px 0px 10px;
	padding-top:20px;
	}
#dict_neu_kat	{
	position:absolute;
	margin:-21px 0 0px 480px;
	}
#dict_neu_submit	{
	position:absolute;
	margin:10px 0 0px 650px;
	}
#dict_neu_hinweis	{
	position:absolute;
	margin:20px 0 0px 60px;
	}
	
	/* ////////////////// ZAG START ///////////////// */

.zag_links {
	background-image: url(../_images/symbol/zag_button_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	height:30px;
	width:207px;
	padding: 15px 0 0 15px;
	margin-top: 0px;	
}
.zag_links:hover {
	background-image: url(../_images/symbol/zag_button_bg_hover.png);
}
#zag_searchbox_left {
	margin:0px 0 0 40px;
	float:right;
	width:150px;
	height:100px;
	background-color:transparent;
	color: #000;	
}
#zag_searchbox	{
	height:100px;
	width:800px;
	margin-left:0px;
	margin-right:0px;
	padding:15px 5px 15px 0px;
	border:1px solid #000;
	/*background-image: url(../_images/bg/cont-background.png);*/
	}
#zag_helpbox	{
	width:807px;
	margin: 10px 50px 0px 0px;
	padding:0px;
	vertical-align: middle;
	}
#dict_helpbox	{
	width:660px;
	margin: 10px 0px 0px 50px;
	padding:0px;
	vertical-align: middle;
	}
#zag_searchbox_lang	{
	position:absolute;
	margin:0px 0px 0px 70px;
	}
#zag_searchbox_desc	{	
	position:absolute;
	margin-left: 20px;
	margin-top: -5px;
	color:#000;
	}
#zag_searchbox_inp	{
	text-align:left;
	position:absolute;
	margin-left: 20px;
	margin-top: 0px;
	}	
#zag_searchbox_kat	{
	position:absolute;
	margin-left: 420px;
	margin-top: 40px;
	border:0px;
	width:100px;
	}
#zag_jahr_start	{
	position:absolute;
	margin-left: 20px;
	margin-top: 80px;
	color:#000;
	}
#zag_jahr_ende	{
	position:absolute;
	margin-left: 220px;
	margin-top: 80px;
	color:#ffffff;
	}	
#zag_searchbox_go {
	position:absolute;
	margin-left: 420px;
	margin-top: 80px;
	}
#zag_searchbox_signs {
	position:absolute;
	margin:150px 0 0px 60px;
	width:500px;
	}
#zag_resultbox {
	margin:0px;
	padding:10px;
	border:1px solid #ccc;
	}	
#zag_glossar_head {
	width:100%;
	position:absolute;
	margin-top:0px;
	padding-left:0px;
	}
	
#zag_neu_zusatz	{	
	margin:20px 0px 0px 10px;
	padding-top:20px;
	}
#zag_neu_kat	{
	position:absolute;
	margin:-21px 0 0px 480px;
	}
#zag_neu_submit	{
	position:absolute;
	margin:10px 0 0px 650px;
	}
#zag_neu_hinweis	{
	position:absolute;
	margin:20px 0 0px 60px;
	}
#zag_fehler {
	position:absolute;
	margin-left: 20px;
	margin-top: 100px;
}
#zag_menu_01 {border: solid 1px #212930;position: fixed;left: 0;top: 240px;height: 30px;width: 120px;background-image: url(http://www.hydrogeologist.de/_images/line.jpg);}
#zag_menu_02 {border: solid 1px #212930;position: fixed;left: 0;top: 280px;height: 30px;width: 120px;background-image: url(http://www.hydrogeologist.de/_images/line.jpg);}
#zag_menu_03 {border: solid 1px #212930;position: fixed;left: 0;top: 320px;height: 30px;width: 120px;background-image: url(http://www.hydrogeologist.de/_images/line.jpg);}
#zag_menu_01:hover {border: solid 1px #ffffff;cursor:pointer;}
#zag_menu_02:hover {border: solid 1px #ffffff;cursor:pointer;}
#zag_menu_03:hover {border: solid 1px #ffffff;cursor:pointer;}

/* ////////////////// IMAGES_DIVS - START ///////////////// */

.articleformel {
	margin-left:50px;
	background-image: url(../content/_images/articleformel.gif);
	background-repeat: no-repeat;
	height:26px;
}
.articlegrid {
	background-image: url(../content/_images/grid.gif);
	background-repeat: repeat;
	color:#ffffff;
	padding:15px;
}

#logo {
	position:absolute;
	width: 227px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 460px;
	height: 80px;
}
#foto {
	position:absolute;
	width: 120px;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: 520px;
	height: 185px;
}
#logonews {
	position:absolute;
	width: 400px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 287px;
	height: 90px;
}
#werbung {
	position: absolute;
	width: 120px;
	background-repeat: no-repeat;
	margin-top: 40px;
	margin-left: 1010px;
	height: auto;
	border: 0px;
}
#werbung .move {
	border:0px;
	}
#werbung_vertikal {
	position: relative;
	width: 600px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	margin-left: 0px;
	height: auto;
	border: 0px;
}
#news {
	width: 150px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 500px;
	height: 139px;
}
#newsa {
	width: 150px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 300px;
	height: 170px;
}
#error {
	width: 130px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 300px;
	height: 130px;
}
#impressum {
	width: 222px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 400px;
	height: 127px;
}
#kontakt {
	width: 150px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 0px;
	height: 139px;
}
#tell {
	width: 170px;
	background-repeat: no-repeat;
	margin-top: -10px;
	margin-left: 450px;
	height: 165px;
}
#buch {
	width: 175px;
	background-repeat: no-repeat;
	margin-top: -15px;
	margin-left: 592px;
	height: 235px;
}
#dict {
	width: 136px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 520px;
	height: 200px;
}
/*Artikel */
#imagepop {
	float:left;
	width:150px;
	background-color:#fff;
	margin-right:30px;
	margin-bottom:20px;
	border: 1px solid #212930;
}

/* ////////////////// IMAGES_DIVS - ENDE ///////////////// */

/* ////////////////// ECKIMAGES_DIVS BROWSERFENSTER - START ///////////////// */
a#tooCool {
position: fixed;
right: 0;
bottom: 0;
display: block;
height: 80px;
width: 80px;
background: url(./_images/too_cool.png) bottom right no-repeat;
text-indent: -999em;
text-decoration: none;
}

a#hydrocool {
position: fixed;
right: 0;
bottom: 0;
display: block;
height: 80px;
width: 80px;
background: url(/service/_images/gw.png) bottom right no-repeat;
text-indent: -999em;
text-decoration: none;
}

a#linkcool {
position: fixed;
right: 0;
bottom: 0;
display: block;
height: 80px;
width: 80px;
background: url(/service/_images/link.png) bottom right no-repeat;
border: 0px;
text-indent: -998em;
text-decoration: none;
}
/* ////////////////// ECKIMAGES_DIVS BROWSERFENSTER - ENDE ///////////////// */
/* ////////////////// SLIDER-ANZEIGE - START ///////////////// */
.toolTipImg {
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.toolTipImg2 {
	padding-bottom: 2px;
	border-bottom-width: 0px;
}
/* -------------------------- */
noscript h1{
	color: #ff0000;
}
.slider {
	background-color: #4A5963;
	background-repeat: no-repeat;
}
.slider p {
	padding-top: 10px;/* 5px */
	padding-right: 15px;/* 5px */
	padding-bottom: 10px;/* 5px */
	padding-left: 20px;/* 10px */
	width: auto;/* 400px */
}
h1.trigger {
	padding-top: 5px;
	width: 250px;
	padding-left: 10px;
	text-align: left;
	color: #4A5963;
	
}
/* -------------------------- */
.slidersmall {
	background-color: #4A5963;
	background-repeat: no-repeat;
}
.slidersmall p {
	padding-top: 10px;/* 5px */
	padding-right: 10px;/* 5px */
	padding-bottom: 10px;/* 5px */
	padding-left: 10px;/* 400px */
	width: auto;
}
h1.triggersmall {
	padding-top: 0px;
	width: 220px;
	padding-left: 10px;
	text-align: left;
	color: #4A5963;
}
/* -------------------------- */
.slidermain {
	background-color: #ebebeb;
	background-repeat: no-repeat;
	padding: 0 15px 0 15px;
}

.slidermain p {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: auto;
}
.slidermain a {
	text-decoration: none;
	text-align: left;
}
div.triggermain {
	margin-top:10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	color: #000000;
	vertical-align: middle;
	background-color: #73777a; /* #F5F0EC; */
	border: 1px #e4ddd7 solid;
}
div.triggermain:hover {	background-color: #2C4A81;cursor:pointer;
	}
.triggermain_no {
	 border: 1px #e4ddd7 solid;
	}
h1.triggermain {
	padding-top: 3px;	
	padding-bottom: 3px;	
	padding-left: 10px;
	text-align: left;
	color: #D6DFAD;
	vertical-align: middle;
	font-size: 16px;
	background-color: #73777a; 
	margin: 0.3em 0 0.3em;
}

	h1.triggermain:hover {
	background-color: #2C4A81;
	cursor:pointer;
	}
	h1.triggermain_link {
	padding-top: 3px;	
	padding-bottom: 3px;	
	padding-left: 10px;
	text-align: left;
	color: #D6DFAD;
	vertical-align: middle;
	font-size: 16px;
	background-color: #73777a;
	margin: 0.3em 0 0.6em;
	text-decoration: none;
}

	h1.triggermain_link:hover {
	background-color: #2C4A81;
	cursor:pointer;
	text-decoration: none;
	}
	h1.triggermain_small {
	padding-top: 5px;	
	padding-bottom: 5px;	
	padding-left: 35px;
	text-align: left;
	color: #D6DFAD;
	vertical-align: middle;
	font-size: 14px;
	line-height:22px;
	background-color: #73777a;
}
	h1.triggermain_small:hover {
	background-color: #2C4A81;
	cursor:pointer;
	}


/* ----------- Software Artikel --------------- */
.petrokf_box_image {
	position:absolute;
	margin-left:25px;
	margin-right:15px;
	padding-top:15px;
	width:125px;
	height:265px;
	background-image: url(../_images/software/petrokf/petrokf_box_small.png);
	background-repeat: no-repeat;
}
.infobox_gms_neu {
	position:absolute;
	border: 0px dotted #666666;
	width:190px;
	margin-left:0px;
	margin-top:-190px;
	padding:0 0 10px 0px;
	position:relative;
}
.petrokf_ansprechpartner {
	border: 1px dotted #666666;
	width:600px;
	margin-left:50px;
	margin-top:280px;
	padding:0 0 0 10px;
}


ul.software {
}
li.software {
	margin-left:-15px;
	line-height: 20px;
	font-size: 11px; 
	color: #000000;
}
/* PetroKf */

#software_header {
	margin-bottom:35px;
	height:240px;
	border: 1px dotted #ccc;
	background-color: #ffffff;
}
#soft_box_4_image {
	position:absolute;
	background-image: url(../_images/software/petrokf/petrokf_logo_small_blau.gif);
	width:459px;
	height:370px;
	margin-left:0px;
	margin-top:50px;
	padding:0px;
}
#soft_box_4_text {
	padding: 0;
	position:absolute;
	width:360px;
	height:265px;
	margin-left:340px;
	margin-top:15px;
}

#soft_box_4_image_2 {
	position:absolute;
	background-image: url(../_images/software/petrokf/veroeff_2.png);
	width:600px;
	height:42px;
	margin-left:50px;
	margin-top:320px;
	padding:0px;
}

#button {  width:200px; height:60px; padding-top:1px; overflow:hidden; border: 0px solid red;  } 
#button2 {  width:200px; height:60px; padding-top:1px; overflow:hidden; border: 0px solid red;  }     
#button3 {  width:200px; height:60px; padding-top:1px; overflow:hidden; border: 0px solid red;  }  

.TVS { background: url('../_images/symbol/tl-onramp.gif') no-repeat left top; height:9px; }
.TVS .rightSlice { background: url('../_images/symbol/tr-onramp.gif') no-repeat right top; height:9px; }
.TVS .middleSlice { background: url('../_images/symbol/t-onramp.gif') repeat-x; margin-left:9px; margin-right:9px; height:9px; font-size:1px; }

.BVS { background: url('../_images/symbol/bl-onramp.gif') no-repeat left top; height:9px; }
.BVS .rightSlice { background: url('../_images/symbol/br-onramp.gif') no-repeat right top;  }
.BVS .middleSlice { background: url('../_images/symbol/b-onramp.gif') repeat-x; margin-left:9px; margin-right:9px; height:9px  }
.BVS .middleSlice table {  width:100%; height:100%; border: 0px solid red; }

.MVS { background: #d6d6d6  url('../_images/symbol/l-onramp.gif') no-repeat left top; height:42px; border-left: 0px solid #999999; }
.MVS .rightSlice { background:   url('../_images/symbol/r-onramp.gif') no-repeat right top; height:100%; }
.MVS .middleSlice { background: #d6d6d6  url('../_images/symbol/m-onramp.gif') repeat-x; margin-left:9px; margin-right:9px; height:100%; }

a.connect { color: #666666; font-size:13px; font-weight:bold; display: block; padding-top:0px; margin-left: 0px; margin-top:0px; min-height: 14px;   }
/*a.connect:hover { color: #336699;}  CC0000 */

#button_small {  width:170px; height:40px; padding-top:1px; overflow:hidden; border: 0px solid red;  }     

.TVS { background: url('../_images/symbol/tl-onramp.gif') no-repeat left top; height:9px; }
.TVS .rightSlice { background: url('../_images/symbol/tr-onramp.gif') no-repeat right top; height:9px; }
.TVS .middleSlice { background: url('../_images/symbol/t-onramp.gif') repeat-x; margin-left:9px; margin-right:9px; height:9px; font-size:1px; }

.BVS { background: url('../_images/symbol/bl-onramp.gif') no-repeat left top; height:9px; }
.BVS .rightSlice { background: url('../_images/symbol/br-onramp.gif') no-repeat right top;  }
.BVS .middleSlice { background: url('../_images/symbol/b-onramp.gif') repeat-x; margin-left:9px; margin-right:9px; height:9px  }
.BVS .middleSlice table {  width:100%; height:100%; border: 0px solid red; }

.MVS { background: #d6d6d6  url('../_images/symbol/l-onramp.gif') no-repeat left top; height:22px; border-left: 0px solid #999999; }
.MVS .rightSlice { background:   url('../_images/symbol/r-onramp.gif') no-repeat right top; height:100%; }
.MVS .middleSlice { background: #d6d6d6  url('../_images/symbol/m-onramp.gif') repeat-x; margin-left:9px; margin-right:9px; height:100%; }

#gcigms_head_1 {position:absolute;margin-left:400px;margin-top:0px;text-align:right;}

/* ----------- Content Artikel --------------- */

#window {
	background-color: #ffffff;	
	width: 200px;
	border: 0;
	float:right;
	padding: 10px;
	border: 1px dotted #666666;	
	}
	p.window {	
	color: #000000;
	}
h3.trigger_article {
	padding-top: 2px;	
	padding-bottom: 2px;	
	padding-left: 10px;
	text-align: left;
	vertical-align: middle;
	background-color: #ccc;
	font-size: 1.0em;
  color: #9eeb48;
}
.slidermain_article {
	background-color: #ccc;
	background-repeat: no-repeat;
	padding: 0;
}
.slidermain_article p {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: auto;
	color: #ffffff;
}
.slidermain_article a {
	text-decoration: none;
	text-align: left;
}
.article_bookbox {
	float:right;
	margin-left:20px;
	width:150px;	
	padding:0px;	
}
.article_bookbox_long {
	width:150px;	
	padding:0px;	
	margin-bottom:15px;
}
.article_bookbox_header {	
	background-color: #ACDA4E;
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	color:#000;
	margin:0px;
	width:112px;
	padding: 2px 20px 2px 10px;
	text-align:left;	
	font-size: 12px;
	}
.article_bookbox_content {
	margin:0px;
	width:120px;	
	padding:10px;
	border-left:1px dotted #fff;
	border-right:1px dotted #fff;
	border-bottom:1px dotted #fff;
	text-align:center;
}
.article_dictionary_content {
	margin:0px;
	width:120px;	
	padding:10px;
	border-left:1px dotted #fff;
	border-right:1px dotted #fff;
	border-bottom:1px dotted #fff;
	text-align:left;
}
.article_link_content {
	margin:0px;
	width:134px;	
	padding:3px;
	border-left:1px dotted #fff;
	border-right:1px dotted #fff;
	border-bottom:1px dotted #fff;
	text-align:left;
}

/* ////////////////// SLIDER-ANZEIGE - ENDE ///////////////// */
/* ////////////////// HINTBOX-LAYER-ANZEIGE - START ///////////////// */

.hintbox {
	position:absolute;
	margin-left: 100px;
	width: 270px;
	margin-top: -100px;
	border: 2px solid #575856;
	background-color: #ccc;
	padding: 6px;
	z-index:10;
	font-size:12px;
	color: #77B8C5;
/*	-moz-border-radius:15px;*/
}
.hintbox_glossar{
	margin-left: 0px;
	width: 400px;
	margin-top: 50px;
	border: 1px solid #575856;
	background-color: #ccc;
	padding: 6px;
	font-size:10px;
	color: #77B8C5;
/*	-moz-border-radius:15px;*/
}
.hintbox_start{
	margin-left: 0px;
	width: 400px;
	margin-top: 50px;
	border: 1px solid #575856;
	background-color: #ccc;
	padding: 6px;
	font-size:10px;
	color: #77B8C5;
/*	-moz-border-radius:15px;*/
}
.hintbox_zag{
	margin-left: 100px;
	margin-top: -100px;
	width: 400px;
	border: 1px solid #575856;
	background-color: #ccc;
	padding: 6px;
	font-size:10px;
	color: #77B8C5;
/*	-moz-border-radius:15px;*/
}
.hintbox_imagepop_1{	
	margin-left: 180px;
	width: 602px;
	height: 772px;
	margin-top: -300px;
	border: 1px solid #575856;
	background-color: #ccc;
	padding: 0px;
	font-size:10px;
	color: #77B8C5;
/*	-moz-border-radius:15px;*/
}
.hintbox_imagepop_2{
	margin-left: 180px;
	width: 594px;
	height: 682px;
	margin-top: -300px;
	border: 1px solid #575856;
	background-color: #ccc;
	padding: 0px;
	font-size:10px;
	color: #77B8C5;
/*	-moz-border-radius:15px;*/
}
.hintbox_imagepop_3{
	margin-left: 180px;
	width: 584px;
	height: 452px;
	margin-top: -150px;
	border: 1px solid #575856;
	background-color: #ccc;
	padding: 0px;
	font-size:10px;
	color: #77B8C5;
/*	-moz-border-radius:15px;*/
}
/* ////////////////// HINTBOX-LAYER-ANZEIGE - ENDE ///////////////// */


blockquote {
	color: #333;	
	background: url("images/content/cite.gif") no-repeat scroll 0px -4px;
	border: 1px dashed #c4c4c4;
	border-right: none;
	border-left: none;
	margin: 0px 0px 15px;
	padding: 6px 20px 6px 50px;
	min-height: 32px;

/*
	-moz-border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
	-moz-box-shadow: 2px 2px 4px #999;
	-webkit-box-shadow: 2px 2px 4px #999;
	box-shadow: 2px 2px 4px #999;
*/
}
div.formula						{margin:20px 15px 0px 15px;padding-left:30px;background-color: #ffffff;width:90%;border: 1px solid #333333;}

#siebgrafik 					{width:740px;
											height:347px;
											margin-top:20px;
											margin-bottom:20px;
											border:0;
											background: url('http://www.hydrogeologist.de/methoden/kf-wert-kompendium/siebgrafik_big.gif') no-repeat left top;
											}